- Qt 6.5
- Qt 3D
- QML Types
- Qt3D.Input
- KeyboardDevice
- Qt 6.5.1 Reference Documentation

# KeyboardDevice QML Type

QML frontend for QKeyboardDevice C++ class. More...

Import Statement: | import Qt3D.Input 2.5
Instantiates: | QKeyboardDevice
Inherits: | Node

- List of all members, including inherited members

## Properties

- activeInput : KeyboardHandler

## Detailed Description

## Property Documentation

[read-only] activeInput : KeyboardHandler